<?php
$dalTableacciones = array();
$dalTableacciones["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "0");
$dalTableacciones["numero_Acciones"] = array("type"=>14,"varname"=>"numero_Acciones", "name" => "numero_Acciones", "autoInc" => "0");
$dalTableacciones["acciones_Asignado"] = array("type"=>14,"varname"=>"acciones_Asignado", "name" => "acciones_Asignado", "autoInc" => "0");
$dalTableacciones["saldo_Acciones"] = array("type"=>14,"varname"=>"saldo_Acciones", "name" => "saldo_Acciones", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__acciones"] = &$dalTableacciones;
?>